@font-face {
    font-family: 'Alef';
    src: url('Alef-bold.eot');
    src: url('Alef-bold.eot?#iefix') format('embedded-opentype'),
         url('Alef-bold.woff') format('woff'),
         url('Alef-bold.ttf') format('truetype'),
         url('Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}


@font-face {
    font-family: 'Alef';
    src: url('Alef-regular.eot');
    src: url('Alef-regular.eot?#iefix') format('embedded-opentype'),
         url('Alef-regular.woff') format('woff'),
         url('Alef-regular.ttf') format('truetype'),
         url('Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face{
	font-family:'almoni-tzar';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('almoni-tzar-aaa-700.eot'); 
	src: url('almoni-tzar-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('almoni-tzar-aaa-700.woff') format('woff'), 
		url('almoni-tzar-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('almoni-tzar-aaa-300.eot'); 
	src: url('almoni-tzar-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('almoni-tzar-aaa-300.woff') format('woff'), 
		url('almoni-tzar-aaa-300.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('almoni-tzar-aaa-400.eot'); 
	src: url('almoni-tzar-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('almoni-tzar-aaa-400.woff') format('woff'), 
		url('almoni-tzar-aaa-400.ttf') format('truetype');
}


/* Float Elements 
---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}

/* Clear Floated Elements
---------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
	}

.clrflt {clear: both;}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
	}

.clearfix:after {clear: both;}

a, img a, img, a img {border:0;	outline:0; text-decoration:none;} 



/* Primary Styles
---------------------------------*/
body {
	background:#E0F2F4 url(../img/MainBack.png) repeat-x right top;
	font-family: 'Arimo', sans-serif;
	font-size:13px;
	
	color:#343434;
	padding:0;
	margin:0;
	font-family: 'Alef';
	}
	
/* Header Styles
---------------------------------*/

.main{ direction:rtl;}

/*Header-------------------------------*/
.header{
	width:1024px;
	margin:0 auto 27px;
	padding-top:18px;
}

.header_top{
	margin-bottom:12px;
}
.header_top_left{
	width:230px;
}
.header_top_left ul{
	list-style:none;
	padding:0;
	margin:0;
}
.header_top_left ul li{
	float:right;
	display:block;
	margin-right:17px;
}
.header_top_left ul li.right{
	margin-right:0px;
}
.header_top_left ul li a{
	display:block;
	font-size:24px;
	color:#4652ca;
}

.header_top_right{
	width:770px;
}
.header_top_right ul{
	list-style:none;
	padding:0;
	margin:0;
	font-family:'almoni-tzar';
}
.header_top_right ul li{
	background:url(../img/sep-1.png) no-repeat right center;
	padding:0 14px 0 14px;
	float:right;
	display:block;
}
.header_top_right ul li a{
	display:block;
	color:#4652ca;
	font-size:25px;
	text-decoration:none;
	font-weight:normal;
	letter-spacing:0px;
}

.header_top_right ul li a:hover,
.header_top_right ul li a:focus{
	display:block;
	color:#f47521;
	font-size:25px;
	text-decoration:none;
	font-weight:normal;
	letter-spacing:0px;
}



.header_top_right ul li.right{
	background:none;
	padding-right:0px;
}
	

.header_bottom{
}
.logo{
	width:200px;
	padding-top:20px;
}

.header_bottom_top{
	margin-bottom:18px;
}
.header_bottom_top ul{
	list-style:none;
	padding:0;
	margin:0;
}
.header_bottom_top ul li{
	display:block;
}
.header_bottom_top ul li a{
	display:block;
	font-size:19px;
	color:#f47521;
}


.header_bottom_links{
	width:824px;
	margin: 84px 0px 0px 0px;
}
.header_bottom_links ul{
	list-style:none;
	padding:0;
	margin:0;
}
.header_bottom_links ul li{
	font-family:'almoni-tzar';
	background:#4652ca;
	float:right;
	display:block;
	margin-right:9px;
	font-size:25px;
	color:#4652ca;
}


.header_bottom_links ul li:focus-within{
	font-family:'almoni-tzar';
	background:#f47521;
	float:right;
	display:block;
	margin-right:9px;
	font-size:25px;
	color:#4652ca;
}


.header_bottom_links ul li a{
	display:block;
	color:#fff;
	font-size:22px;
	font-weight:normal;
	padding: 8px 11px 7px 15px;
	letter-spacing:1px;
}
.header_bottom_links ul li a.arrow_link{
	background:url(../img/arrow_dn2.png) no-repeat 10px 16px;
	padding-left:32px;
}
.header_bottom_links ul li.right{
	margin-right:0px;
}
/*
.header_bottom_links ul li:hover, .header_bottom_links ul li.active{
	background:#f47521;
}
*/

.header_bottom_links ul li.active{
	background:#f47521;
}

.header_bottom_links ul li.left{
	background:none;
}
.header_bottom_links ul li.left:hover{
	background:none;
}


.content_outer{
	background:#e0f2f4;
}

/*Banner-------------------------------*/

.banner_area{
	position:relative;
	width:1024px;
	height:364px;
	overflow:hidden;
	margin:0 auto 29px;
}
.banner{
	height:1%;
}
.prev{
	background:url(../img/left_arrow.png) repeat left center;
	position:absolute;
	left:20px;
	top:167px;
	height:36px;
	width:36px;
	z-index:1000;
}
.next{
	background:url(../img/right_arrow.png) repeat right center;
	position:absolute;
	right:20px;
	top:167px;
	height:36px;
	width:36px;
	z-index:1000;
}

/*content-------------------------------*/
.content{
	width:1024px;
	margin:0px auto;
	padding-bottom:45px;
}

/*content top-------------------------------*/
.content_top{
	margin-bottom:52px;
}
.content_top ul{
	list-style:none;
	padding:0;
	margin:0;
}
.content_top ul li{
	display:block;
	margin-left:23px;
	float:right;
	width:186px;
}
.content_top ul li.right{
	margin-left:0px;
}
.content_top ul li img{
	display:block;
	margin-bottom:5px;
}
.content_top ul li a.EName{
	display:block;
	float:right;
	width:186px;
	padding:0 0 10px 0;
	border-bottom:1px solid #4652ca;
	font-size:19px;
	color:#4652ca;
	margin:0px;
	font-weight:bold;
	line-height:19px;
	height:38px;
}

.sDae{
	float:right;
}

.OrderBtnn{
	float:left;
}
/*.content_top ul li a{
	background:#4652ca url(../img/left_arrow2.png) no-repeat 18px 18px;
	display:block;
	color:#fff;
	font-size:18px;
	float:right;
	padding:9px 11px 8px 32px;
	margin-right:2px;
}*/
.content_top ul li .sDae1{
	background:url(../img/sep-4.png) no-repeat right center;
	display:block;
	color:#4652ca;
	font-size:18px;
	float:right;
	padding:4px 8px ;
	font-weight:bold;
	letter-spacing:-1px;
}
.content_top ul li .sDae2{
	background:none;
	padding-right:0px;
	display:block;
	color:#4652ca;
	font-size:18px;
	float:right;
	padding:4px 0px 4px 6px;
	font-weight:bold;
	letter-spacing:-1px;
}

/*content left-------------------------------*/
.content_left{
	width:397px;
	margin-right:22px;
}
.content_left h2{
	background:#00e2ca ;
	padding:0 13px 0 47px;
	margin:0;
	font-weight:normal;
	color:#4652ca;
	font-size:22px;
}

.calender{
	width:397px;
	font-size:16px;
	color:#4652ca;
}
.calender_top{
	border-bottom:1px solid #00e2ca;
}
.calender h2{
	background:#00e2ca url(../img/arrow_left1.png) no-repeat 168px 13px;
	margin:0 0 19px 0;
	font-weight:normal;
	padding:6px 27px 5px 8px;
	text-align:right;
	width:152px;
	letter-spacing:0px;
	font-family:'almoni-tzar';
	font-size:24px;
}
.calender strong{
	font-size:16px;
	color:#4652ca;
	font-weight:bold;
}
.calender p{
	padding:0;
	margin:0;
	line-height:19px;
	margin-bottom:36px;
}
.calender p.bottom{
	margin-bottom:15px;
}
.ie7 .calender p.bottom{
	margin-bottom:0px;
}


.form_area{
}
.input{
	background:#e0f2f4;
	width:385px;
	height:28px;
	line-height:28px;
	outline:none;
	border:1px solid #4652ca;
	margin-bottom:10px;
	padding:0 5px;
	font-size:14px;
	color:#4652ca;
}

.input:focus{
	background:#e0f2f4;
	width:385px;
	height:28px;
	line-height:28px;
	outline:none;
	border:1px solid #f47521;
	margin-bottom:10px;
	padding:0 5px;
	font-size:14px;
	color:#4652ca;
}

.submit{
	background:#4652ca;
	font-size:20px;
	color:#fff;
	font-weight:bold;
	outline:none;
	border:0px;
	float:right;
	cursor:pointer;
	height:33px;
	width:73px;
	font-family:'almoni-tzar';
}


.submit:focus{
	background:#f47521;
	font-size:20px;
	color:#fff;
	font-weight:bold;
	outline:none;
	border:0px;
	float:right;
	cursor:pointer;
	height:33px;
	width:73px;
	font-family:'almoni-tzar';
}

.checkbox{
	margin-left:10px;
	margin-bottom:10px;
	float:right;
}
.radio_btn{
	float:right;
}
.label{
	font-size:14px;
	color:#4652ca;
	display:block;
	float:right;
}
.from_sep1{
	float:right;
	margin-left:41px;
	width:170px;
}
.from_sep2{
	margin-left:40px;
	width:93px;
	float:right;
}
.from_sep3{
	width:73px;
	float:right;
}


.calender_top h2{
	background:#00e2ca url(../img/arrow_left1.png) no-repeat 168px 12px;
	padding:0;
	margin:0;
	font-weight:normal;
	float:right;
	padding:5px 27px 6px 8px;
	font-size:24px;
	width:152px;
}

.calender_top span{
	background:url(../img/arrow_left1.png) no-repeat left 12px;
	display:block;
	float:right;
	padding:5px 105px 0 20px;
	font-size:24px;
	color:#07b7a9;
	font-family:'almoni-tzar';
}
.calender_top span em{
	background:url(../img/arrow_right31.png) no-repeat right 6px;
	width:6px;
	height:11px;
	padding-left:6px;
}
.date{
	padding:10px 0 15px 0;
}
.date ul{
	list-style:none;
	padding:0;
	margin:0;
	font-family:'almoni-tzar';
}
.date ul li{
	display:block;
	width:38px;
	height:30px;
	margin:10px 9px;
	padding-top:2px;
	font-size:24px;
	color:#4652ca;
	float:right;
	text-align:center;
}
.date ul li.active{
	background:#9dd8db;
}



/*content right-------------------------------*/
.content_right{
	width:555px;
	color:#4652ca;
	font-size:14px;
	padding-left:5px;
	padding-left:45px;
}
.content_right h2{
	background:#00e2ca url(../img/arrow_left1.png) no-repeat 168px 12px;
	margin:0 0 19px 0;
	font-weight:normal;
	padding:5px 27px 6px 8px;
	text-align:right;
	font-size:24px;
	width:152px;
	font-family:'almoni-tzar';
	letter-spacing:0px;
}


a.SiurBttn{
	display:block;
	float:right;
	background:#00e2ca url(../img/arrow_left1.png) no-repeat 168px 12px;
	margin:0 0 19px 0;
	font-weight:normal;
	padding:5px 27px 6px 8px;
	text-align:right;
	font-size:24px;
	width:152px;
	font-family:'almoni-tzar';
	letter-spacing:0px;
	text-decoration:none;
	color:#4652ca;
}

.content_right strong{

	/*font-size:24px;*/

	font-family:'almoni-tzar';

}


.content_right .Bttn{

	background:#00e2ca url(../img/arrow_left1.png) no-repeat 169px 13px;
	display:block;
	padding:6px 26px 0 0;
	margin:0 0 20px 0;
	font-weight:normal;
	color:#4652ca;
	font-size:24px;
	height:31px;
	width:161px;
	text-decoration:none;
	font-family:'almoni-tzar';
}

.content_right span{
	display:block;
	color:#4652ca;
	font-size:19px;
}
.content_right p{
	line-height:19px;
	margin-bottom:34px;
	font-size:16px;
}
.news_box{
	margin-bottom:40px;
}
.scroll_block{
	margin-bottom:27px;
}

.scroll_block a{
	text-decoration:none;
	color:#5B67D0;
}

.scroll_block ul{
	list-style:none;
	padding:0;
	margin:-6px 0px 0px 0px;
}
.scroll_block ul li{
	display:block;
	margin-bottom:15px;
	font-size:20px;
	font-family:'almoni-tzar';
	
}
.scroll_block ul li strong{
	margin:0 0 0 15px;
	font-weight:bold;
}
.news_box h2{
	background:#00e2ca url(../img/arrow_left1.png) no-repeat 169px 13px;
	display:block;
	padding:6px 26px 0 0;
	margin:0 0 20px 0;
	font-weight:normal;
	color:#4652ca;
	font-size:24px;
	
	height:31px;
	width:161px;
	text-decoration:none;
}


/*occurrences------------------*/

.occurrences_outer{
	background:url(../img/bg-1.jpg) repeat-x center top;
	height:85px;
}
.occurrences{
	width:320px;
	margin:0px auto;
	padding-top:25px;
}
.occurrences span{
	background:url(../img/arrow_dn1.png) no-repeat left 23px;
	display:block;
	font-size:46px;
	color:#fff;
	text-align:center;
	padding-left:40px;
	
}
.occurrences em{
	background:url(../img/arrow_dn1.png) no-repeat right 22px;
	font-style:normal;
	width:26px;
	height:15px;
	padding-left:32px;
}

.timeline_outer{
	background:#f47521;
	height:43px;
}

.timeline_outer.mrg{
	margin-top:35px;
}

.timeline{
	width:580px;
	margin:6px auto;
	font-family:'almoni-tzar';
	font-size:24px;
	padding-top:6px;
}
.timeline a{
	background:url(../img/dn_arrow3.png) no-repeat right 12px;
	display:block;
	font-size:30px;
	color:#ffb48d;
	float:right;
	padding-right:44px;
}
.timeline a.right{
	background:url(../img/arrow_up2.png) no-repeat left 12px;
	padding-left:44px;
}
.timeline h2{
	padding:0px;
	margin:0px;
	color:#fff;
	font-size:30px;
	font-weight:normal;
	float:right;
	padding:0 35px;
	cursor:pointer;
}


/***************************************** Form Sstyle ***********************************************/


/* List Menu */

#nav ul ul{
	
	visibility: hidden;
	position: absolute;
	z-index: 100000;
	margin-right: 0px;
	padding:0px 0 0 0;
	width: 255px;
	background:none;
	
	direction:rtl;
}

#nav ul li:hover ul,
#nav ul li:focus-within ul {
	float:right;
	direction:rtl;
	margin: 0px -7px 0px 0px;
	visibility: visible;
	padding:3px 0 0 0;
	z-index: 100000;

}

#nav ul li:hover ul li {
	
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 7px 0px 0px;
	line-height:28px;
	font-size: 21px;
	width:253px;
	height:26px;
	font-weight:normal;
	float:right;
	z-index: 100000;
	background:none;
}
#nav ul li:hover ul li a{
	display: inline-block;
	float:right;
	text-decoration: none;
	margin: 0px 0px 1px 0px;
	padding: 0px;
	line-height:28px;
	color:#F47521;
	text-align: center;
	width:253px;
	background:none;
	height:26px;
	text-shadow:none;
	text-align:right;
	overflow:hidden;
	text-indent:0px;
	direction:rtl;
	font-weight:normal;
	font-size: 21px;
}

#nav ul li:hover ul li a:hover{
	display: inline-block;
	/*background:#AB0000;
	color:#fff;*/
	width:253px;
	height:30px;
	text-align:right;
	/*text-indent:10px;*/
}



@media (min-width: 1400px) {
   #SiyurBanner{
	display:block;
	float:left;
	width:150px;
	height:500px;
	position:fixed;
	top:280px;
	left:15px;
}
}

@media (max-width: 1399px) {
   #SiyurBanner{
	display:none;
	float:left;
	width:150px;
	height:500px;
	position:fixed;
	top:280px;
	left:15px;
}
}


.Event{
	display:block;
	float:right;
	width:1024px;
	height:195px;
	border-bottom: 1px solid #4652CA;
	margin: 35px 0px 0px 0px;
	font-family:'almoni-tzar';
	
}

.EventImg{
	display:block;
	float:right;
	
	margin: 0px 0px 35px 25px;
}

.DateTime{
	background:#fff;
	display:block;
	float:right;
	width:226px;
	height:45px;
	margin: 0px 0px 38px 0px;
	padding: 0px 15px 0px 15px;
	
	
	color:#F47521;
	font-size:25px;
	line-height:44px;
}

.DateTime font{
	display:block;
	float:right;
	margin: 2px 5px 0px 5px;
}

.DateTime strong{
	display:block;
	float:right;
	margin: 2px 0px 0px 0px;
}

.DateTime span{
	display:block;
	float:right;
	margin: 1px 0px 0px 0px;
}

.EventName{
	display:block;
	float:right;
	width:574px;
	height:86px;
	
	
	font-size:38px;
	line-height:40px;
	letter-spacing:0px;
}

.EventName strong,.EventName a{
	color:#4652CA;
}

.MoreInfo{
	background:#4652CA;
	display:block;
	float:left;
	width:157px;
	height:46px;
	margin: 55px 0px 10px 0px;
	padding: 0px 15px 0px 15px;
	cursor:pointer;
	color: #fff;
	line-height:46px;
	text-align:center;
	font-size: 25px;
}

.MoreInfo:hover{
	background:#F47521;
	display:block;
	float:left;
	width:157px;
	height:46px;
	margin: 55px 0px 10px 0px;
	padding: 0px 15px 0px 15px;
	cursor:pointer;
}


.MoreInfo.On{
	background:#F47521;
}

.Order{
	background:#4652CA;
	display:block;
	float:left;
	width:157px;
	height:46px;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	cursor:pointer;
	clear:left;
	color: #fff;
	line-height:46px;
	font-size: 25px;
	text-align:center;
}

.Order:hover{
	background:#F47521;
	display:block;
	float:left;
	width:157px;
	height:46px;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	cursor:pointer;
	clear:left;
}


.EventRight{
	display:block;
	float:right;
	width:810px;
}

.EventLeft{
	display:block;
	float:left;
	/*width:700px;*/
}

.InfoContainer{
	display:none;
	float:right;
	width:1024px;
	border-bottom: 1px solid #4652CA;
	margin: 35px 0px 0px 0px;
}

.InfoContainer.On{
	display:block;
}

.InfoContainerRight{
	display:block;
	float:right;
	width:200px;
	height:200px;
	margin: 0px 0px 0px 0px;
}

.InfoContainerRight img{
	margin: 0px 0px 30px 0px;
}

.InfoContainerLeft{
	display:block;
	float:right;
	width:801px;
	margin: 0px 22px 0px 0px;
}

.InfoHeader{
	background:url(../img/EventInfoHeader.png) no-repeat right top;
	display:block;
	float:right;
	width:799px;
	height:40px;
	margin: 0px 0px 0px 0px;
	
	font-size:28px;
	font-weight:bold;
	line-height:40px;
	font-family:'almoni-tzar';
	color:#4652CA;
}

.InfoHeader strong{
	display:block;
	width:678px;
	float:right;

}

.InfoSmallHeader{
	
	display:block;
	float:right;
	width:799px;
	height:16px;
	margin: 0px 0px 12px 0px;
	
	font-size:16px;
	line-height:16px;

	color:#4652CA;
}

.InfoText{
	
	display:block;
	float:right;
	width:799px;
	margin: 12px 0px 35px 0px;
	
	font-size:16px;
	line-height:20px;
	color:#4652CA;
}

/*List Menu*/

#RightMenu {
	display:table;
	float:right;
	width:210px;
	margin: 21px 0px 0px 0px;
	padding:0px;
}


#RightMenu li{
	background:;
	display:block;
	float:right;
	width:210px;
	font-family:'almoni-tzar';
	font-size:25px;
	color:#4652CA;
	margin:0px;
	padding:0px;
}


#RightMenu a.active,#RightMenu a:hover{
	color:#F47521;
	text-decoration:underline;
}


#PageTextIn{
	color:#4652ca;
	font-size:15px;
	direction:rtl;
}


#PageTextIn3{
	float:right;
	width:400px;
	color:#4652ca;
	font-size:15px;
	direction:rtl;
}


#RightMenu li a{
	color:#4652CA;
}


#PageText{
	display:table;
	float:right;
	width:590px;
	margin: 4px 0px 0px 0px;
}

#PageText h1{
	float:right;
	width:590px;
	font-family:'almoni-tzar';
	font-size:25px;
	color:#4652CA;
}

#PageText2{
	display:table;
	float:right;
	width:800px;
	margin: 4px 0px 0px 0px;
}

#PageText2 h1{
	float:right;
	width:800px;
	font-family:'almoni-tzar';
	font-size:25px;
	color:#4652CA;
}


#LeftPart{
	display:table;
	float:left;
	width:190px;
	margin: 0px 0px 0px 0px;
	overflow:hidden;
}


.calender2{
	width:190px;
	font-size:16px;
	color:#4652ca;
}
.calender_top2{
}
.calender2 h2{
	margin:0 0 19px 0;
	font-weight:normal;
	padding:6px 27px 5px 10px;
	text-align:right;
	width:152px;
	letter-spacing:0px;
	font-family:'almoni-tzar';
	font-size:24px;
}
.calender2 strong{
	font-size:16px;
	color:#4652ca;
	font-weight:bold;
}
.calender2 p{
	padding:0;
	margin:0;
	line-height:19px;
	margin-bottom:36px;
}
.calender2 p.bottom{
	margin-bottom:15px;
}
.ie7 .calender2 p.bottom{
	margin-bottom:0px;
}

.calender_top2 h2{
	background:#00e2ca url(../img/arrow_left1.png) no-repeat 170px 12px;
	padding:0;
	margin:0;
	font-weight:normal;
	float:right;
	padding:5px 27px 6px 11px;
	font-size:24px;
	width:152px;
}

#Month{
	float:right;
	width:190px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
	border-bottom:1px solid #00e2ca;
}

#Month span{
	background:url(../img/arrow_left1.png) no-repeat left 10px;
	display:block;
	float:right;
	padding:5px 15px 0 20px;
	font-size:20px;
	color:#07b7a9;
	font-family:'almoni-tzar';
}
#Month span em{
	background:url(../img/arrow_right31.png) no-repeat right 5px;
	width:6px;
	height:11px;
	padding-left:12px;
}
.date2{
	padding:10px 0 15px 0;
}
.date2 ul{
	list-style:none;
	padding:0;
	margin:0;
	font-family:'almoni-tzar';
}
.date2 ul li{
	display:block;
	width:18px;
	height:20px;
	margin:5px 4px;
	padding-top:2px;
	font-size:18px;
	color:#4652ca;
	float:right;
	text-align:center;
}
.date2 ul li.active{
	background:#9dd8db;
}


#LeftNews{
	float:right;
	width:190px;
	padding: 0px 0px 20px 0px;
	border-bottom:1px solid #00e2ca;
}

#LeftNews a{
	float:right;
	width:190px;
	margin: 20px 0px 0px 0px;
	color:#4652CA;
}


#LeftNews strong{
	font-family:'almoni-tzar';
	font-size:20px;
	float:right;
	width:190px;
	
}

#LeftNews font{
	diaplay:table;
	float:right;
	width:190px;
	color:#4652CA;
}

.calender2.leftmar{
	margin: 40px 0px 0px 0px;
}


.calender2.leftmar2{
	margin: 30px 0px 0px 0px;
}


#LeftNews p  strong{
	font-family:'Alef';
	font-size:16px;
	margin: 10px 0px 8px 0px;
}

#LeftNews.noborder{
	border:none;
}



/***************************************** Form Sstyle ***********************************************/

#ContactUSForm{
	display:table;
	float:left;
	margin: 12px 0px 0px 0px ;
	width:372px;
}

.FormLable{
	display:table;
	float:right;
	width:372px;
	height:16px;
	margin: 2px 5px 0px 0px ;
	line-height:18px;
	color:#4652CA;
	font-weight:normal;
	font-size:16px;
	padding:0px;
}

.FormField{

	display:table;
	float:right;
	width:372px;
	height:35px;
	margin: 0px 0px 0px 0px;
}


.FormField input{
	background:none;
	display:block;
	margin: 0px 0px 0px 0px;
	width:367px;
	float:right;
	height:24px;
	padding-right:5px;
	border:1px solid #4652CA;
}

.FormField input{
	background:none;
	display:block;
	margin: 0px 0px 0px 0px;
	width:367px;
	float:right;
	height:24px;
	padding-right:5px;
	border:1px solid #4652CA;
}

.FormField input.chbx{
	background:none;
	width:17px;
	border:1px solid #4652CA;
	margin-top:0px;
}

.FormField textarea{
	background:none;
	display:block;
	margin: 0px 0px 0px 0px;
	width:362px;
	float:right;
	padding-right:5px;
	border:1px solid #4652CA;
}

.FormField select{
	display:block;
	margin: 5px 0px 0px 0px;
	width:372px;
	float:right;
	height:28px;
	padding:3px 0px 3px 3px;
}



.FormField font{
	display:block;
	margin: 0px 5px 0px 0px;
	float:right;
	color:#4652CA;
	font-weight:normal;
	font-size:16px;
}

.FormField a{
	display:block;
	margin: 5px 0px 5px 5px;
	float:right;
	text-decoration:underline;
	font-size:13px;
}


.ForSend{
	background:#4652CA;
	display:table;
	float:right;
	width:73px;
	height:33px;
	margin: 0px 0px 0px 0px;
	line-height:33px;
	color:#ffffff;
	font-weight:bold;
	cursor:pointer;
	text-align:center;
	outline:none;
	border:0px;
	font-family: 'almoni-tzar';
	font-size: 20px;
}


.SearchSend{
	background:url(../img/SearchBttn.jpg) no-repeat top right;
	display:table;
	float:right;
	width:114px;
	height:35px;
	margin: 13px 269px 0px 10px;
	line-height:34px;
	color:#ffffff;
	font-weight:bold;
	cursor:pointer;
	text-align:center;
}


.TOrder strong{
	color:red;
}


.THeader{
}

.THeader .Header{
	background:#00E2CA;
	float:right;
	height:41px;
	padding: 0px 11px 0px 11px;
	margin: 0px 0px 0px 11px;
	
	color:#4652CA;
	font-family:'almoni-tzar';
	font-size:24px;
	line-height:41px;
}



.TReg {
	padding: 11px 0px 11px 0px;
	border-bottom: 1px solid #00E2CA;
}

.TReg .TField{
	float:right;
	height:41px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 11px;
	
	color:#3378CA;
	font-family:'Alef';
	font-size:16px;
}


.TReg .TField a{
	color:#3378CA;
}


.TReg strong{
	display:block;
	float:right;
	height:41px;
	line-height:36px;
	color:red;
	font-size:20px;
	margin: 0px 5px 0px 0px;
}


.TReg .TField.Num{
	color:#3378CA;
	font-family:'almoni-tzar';
	font-size:25px;
	font-size:25px;
	padding: 10px 0px 0px 0px;
}
/***************************************** Form Sstyle ***********************************************/

.Caption{
	background:url(../img/white.png);
	position:relative;
	width:760px;
	height:37px;
	padding: 0px 16px 0px 0px;
	margin: -42px 0px 0px 0px;
	
	font-family: 'Alef';
	font-size:15px;
	color:#4652CA;
	font-weight:bold;
	line-height:37px;
}

.prev2{
	background:url(../img/left_arrow.png) repeat left center;
	position:absolute;
	margin: -280px 721px 0px 0px;
	height:36px;
	width:36px;
	z-index:1000;
}
.next2{
	background:url(../img/right_arrow.png) repeat right center;
	position:absolute;
	margin: -280px 20px 0px 0px;
	height:36px;
	width:36px;
	z-index:1000;
}

.GalleryMenu{
	color:#4652CA;
	font-size:16px;
}

a.GalleryMenu{
	text-decoration:underline;
}